libnl: fix warning with poll.h include on musl
[openwrt/staging/wigyori.git] / package / libs / libnl / patches /
drwxr-xr-x   ..
-rw-r--r-- 356 001-fix-poll-h-include-warning-on-musl.h